# 开发环境配置
ENV = 'development'

# 页面标题
VUE_APP_TITLE = 数字资源库

# 数字资源库/开发环境
#VUE_APP_BASE_API = 'http://120.24.64.17:8080'
# VUE_APP_BASE_API = 'http://192.168.0.107:8080'
# VUE_APP_BASE_API = 'http://114.48.101.215'
VUE_APP_BASE_API = 'http://localhost:8080'
# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true

# 多租户的开关
VUE_APP_TENANT_ENABLE = true

# 验证码的开关
VUE_APP_CAPTCHA_ENABLE = true

# 文档的开关
VUE_APP_DOC_ENABLE = true

# 百度统计
VUE_APP_BAIDU_CODE =
